@echo off

REM setlocal EnableDelayedExpansion
REM for %%i in (*_recognized.pdf) DO (
REM set file=%%i
REM set output=!file:recognized=ocr!
REM pdftk %%i update_info "D:\Retro-Work\metadata.txt" output !output!
REM del %%i
REM )
REM endlocal




for %%i in (*.pdf) DO (

md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)
for %%i in (*.ocr.txt) DO (
md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)

for %%i in (*.zip) DO (
md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)
